/*media added on 12april starts*/
 @media screen and (max-width: 767px) {
 .section-padding {
 padding-top: 50px;
 padding-bottom: 40px;
}
 .pb100 {
padding-bottom: 70px;
}
 .navbar-toggle {
 display: block;
}
 .navbar-default .navbar-toggle {
 margin-top: 4px;
}
 .navbar-collapse.collapse {
 display: none!important;
}
 .navbar-collapse.collapse.in {
 display: block!important;
}
 .main-menu .container {
 width: 100%;
}
 .main-menu {
 padding: 0px 0;
}
 .main-menu-container {
 min-height: 60px;
}
 .main-menu .navbar>.container .navbar-brand, .main-menu .navbar>.container-fluid .navbar-brand {
 padding: 6px 0 0;
 width: 130px;
}
 .main-menu .container>.navbar-header, .main-menu .container-fluid>.navbar-header, .main-menu .container>.navbar-collapse, .main-menu .container-fluid>.navbar-collapse {
 width: 100%;
 padding: 0 0px;
 margin:0;
}
 .main-menu .container-fluid>.navbar-collapse {
 margin-top: 0px;
}
 .main-menu #main-nav > li {
 float: none;
 color: #737d8b;
 background-color: #292d39;
 border-top: 1px solid #353b4a;
}
 #main-nav li:first-child {
 border: none;
}
 .main-menu .nav>li>a {
 padding: 15px 20px;
}
 .main-menu .navbar-nav {
 width: 100%;
 margin: 0;
}
 .main-menu .navbar-default .navbar-nav>.active>a, .main-menu .navbar-default .navbar-nav>.active>a:hover, .main-menu .navbar-default .navbar-nav>.active>a:focus {
 color: #ffffff;
 background-color: #292d39;
}
 .main-menu .navbar-default .navbar-nav>.active>a:hover, .main-menu .navbar-default .navbar-nav>.active>a:focus {
 color: #ffffff !important;
}
 .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
 max-height: 340px !important;
}
 .navbar-collapse.in {
 overflow-y: auto !important;
}
 .navbar-nav {
 padding-right: 0;
}
 .navbar-default .navbar-toggle {
 margin-right: 45px;
}
 .slider-txt .title {
 font-size: 3.8em;
}
 .slider-txt {
 padding-top: 160px;
}
.cart-icons {
 display: none;
 top: 10px;
}
.bookonline {
line-height: 16px;
 padding: 19px 12px;
}
#popmake-373.pum-container {
 padding: 20px;
}
.form-contact .full-fld textarea {
 background: transparent none repeat scroll 0 0;
 border: 1px solid #f3f3f3;
 color: #adb4c8;
 font-size: 11px;
 height: auto;
 padding: 10px 15px;
 text-transform: uppercase;
 width: 100%;
}
.bookonline a {
 font-size: 14px;
 font-weight: 400;
 line-height: 14px;
}
.bookonline a span {
 font-size: 11px;
 font-weight: 400;
 letter-spacing: -1px;
 line-height: 9px;
}
.bookonline .fa-calendar {
 float: left;
 font-size: 30px;
 margin-right: 4px;
}
 .single-box:before, .single-box:after, .middle-box {
 display: none;
}
 .right-box {
 padding-top: 0;
}
 .form-input-box-wrap {
 width: 100%;
 margin-right: 0;
 padding-right: 5px;
}
 .message-box-container {
 width: 100%;
 padding-left: 5px;
}
 .link .custom-btn:hover:after {
 border-width: 0 401px 272px 0;
}
 .link .custom-btn:hover:before {
 border-width: 230px 0 0 350px;
}
 .submit-box {
 padding-top: 30px;
 padding-left: 5px;
}
 .contact-form .custom-btn {
 width: 100%;
}
 .form-container input[type=submit] {
 width: 100%;
}
 .form-input-box-wrap {
 padding-right: 15px;
}
 .message-box-container {
 padding-left: 15px;
}
 .submit-box {
 padding-top: 0px;
 padding-left: 15px;
}
 .sidebar {
 padding-left: 0;
 margin: 50px auto 0 auto;
}
.serviceboxes p {
 font-size: 13px;
 padding: 10px;
}
.testimonials-text > p {
 font-size: 15px;
}
.intro-cnt {
 padding: 10px 10px;
}
.name.mb30 {
 font-size: 20px;
 margin-top: 15px;
}
.vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-12 {
 width: 100%;
}
.about-intro {
 padding:0px;
 text-align:center;
}
.testimonials-text:before {
 display:none;
}
.whatwedocolumn.wpb_column.vc_column_container.vc_col-sm-2 {
 width: auto;
}
.Whatwedo {
 background-size:100%;
}
.vc_btn3-container.vc_btn3-left {
 text-align: center !important;
}
.left-form {
 display: inline-block;
 padding:10px 0 20px 0;
 position: static;
 width: 100%;
}
.rtt-float {
 float: none;
 margin: 0 auto;
 max-width: 100%;
 padding: 0 15px;
}
.left-form:after {
 display:none;
}
.form-footer h3 {
 font-size: 22px;
 margin-bottom: 20px;
}
 .full-fld input[type="text"], .full-fld input[type="email"], .full-fld textarea {
 font-size: 14px;
 margin: 0 0 12px;
 padding: 8px 15px;
}
.map-section iframe {
 height: 200px;
}
 .left-ft {
 float: none;
 width: auto;
}
.foot-rtt {
 float: none;
 margin:10px 0 0;
}
.foot-top {
 padding: 40px 0 10px;
}
.info-tp li {
 margin: 20px 0 22px;
}
.foot-bot p {
 font-size: 13px;
 text-align: center;
}
.fullsec {
 padding: 10px;
}
.strength-title {
 background-size: 100% auto;
 font-size: 24px;
}
.section-description1 {
 font-size: 29px;
 line-height: 1;
}
.section-description2 {
 font-size: 23px;
 line-height: 1;
}
.section-description3 {
 font-size: 25px;
 line-height: 1;
}
.vc_empty_space {
 display: none;
}
.wwd-inner-section:nth-child(2n) .image-single {
 float: none;
}
.wwd-inner-section:nth-child(2n) .text-block .vc_column-inner {
 padding: 0 15px;
 text-align:center;
}
.wwd-inner-section:nth-child(2n+1) .text-block .vc_column-inner {
 padding: 0 15px;
 text-align:center;
}
.full-cnt-icon .icon-left, .full-cnt-icon .icon-rtt {
 margin-right: 0;
 display: block;
}
.wwd-inner-section {
 margin: 10px 0;
}
.we-do-section-1 {
 background-image: none;
 padding: 40px 0;
}
.full-cnt-icon .icon-rtt {
 background-position:center bottom;
}
.contactpageform {
 margin-bottom: 100px;
 padding: 0;
}
.form-contact .half-fld {
 display: inline-block;
 width: 100%;
}
.inner-header {
 height: 150px;
 padding: 67px 0 0;
}
input[type="search"] {
 width: 100%;
}
/**/
.about-section1 {
 background-image:none;
 padding: 35px 0;
}
.about-section1 h2 {
 background-position: center bottom;
 background-size: 100% auto;
 font-size: 28px;
}
.about-section2 {
 padding: 25px 0;
 text-align: center;
}
.about-section3 h2 span.line-1 {
 font-size: 50px;
}
.about-section3 h2 span.line-2 {
 font-size: 55px;
}
.about-section3 h2 span.line-3 {
 font-size: 50px;
}
.about-section3 h2 .small-fn {
 font-size:46px;
}
.about-section3 h2 {
 background-size:100%;
}
.about-section3 {
 padding: 20px 0 45px;
}
.blogleft {
 float: none;
 margin: 0;
 padding: 0;
 width: 100%;
}
.blogright {
 float: none;
 margin: 0;
 padding: 20px 0 0;
 width: 100%;
}
.post-sidebars {
 clear: both;
}
 .left-single {
 padding: 0;
}
.left-single .comment-form {
 width: auto;
}
.body-content.blog {
  margin: 5px 0 10px;
}
}
 @media (min-width: 768px) and (max-width: 992px) {
 .bookonline {
 line-height: 8px;
 padding: 7px 16px;
}
.bookonline a {
 color: #000;
 font-size: 12px;
 font-weight: bold;
 line-height: 18px;
 text-transform: uppercase;
}
.bookonline .fa-calendar {
 float: left;
 font-size: 37px;
 margin-right: 5px;
}
.bookonline a span {
 font-size: 9px;
 font-weight: 400;
 letter-spacing: -1px;
 line-height: 9px;
}
.main-menu nav li a {
 font-family: "Roboto", sans-serif;
 font-size: 13px;
 font-weight: 800;
}
 #popmake-373.pum-container {
 padding: 20px;
}
 .section-padding {
 padding-top: 50px;
 padding-bottom: 40px;
}
 .pb100 {
padding-bottom: 70px;
}
.main-menu-container {
 min-height: auto;
}
 .slider-txt .title {
 font-size: 3.8em;
}
 .slider-txt {
 padding-top: 160px;
}
 .cart-icons {
 top: 10px;
}
 .main-menu .navbar>.container .navbar-brand, .main-menu .navbar>.container-fluid .navbar-brand {
 padding: 6px 0 0;
 width: 200px;
}
.navbar-collapse{margin-top: 25px; margin-bottom: 25px;}

.main-menu .nav > li > a {
 padding: 14px 12px;
}
 .single-box:before, .single-box:after, .middle-box {
 display: none;
}
 .right-box {
 padding-top: 0;
}
 .form-input-box-wrap {
 width: 100%;
 margin-right: 0;
 padding-right: 5px;
}
 .message-box-container {
 width: 100%;
 padding-left: 5px;
}
 .link .custom-btn:hover:after {
 border-width: 0 401px 272px 0;
}
 .link .custom-btn:hover:before {
 border-width: 230px 0 0 350px;
}
 .submit-box {
 padding-top: 30px;
 padding-left: 5px;
}
 .contact-form .custom-btn {
 width: 100%;
}
 .form-container input[type=submit] {
 width: 100%;
}
 .form-input-box-wrap {
 padding-right: 15px;
}
 .message-box-container {
 padding-left: 15px;
}
 .submit-box {
 padding-top: 0px;
 padding-left: 15px;
}
 .sidebar {
 padding-left: 0;
 margin: 50px auto 0 auto;
}
 .serviceboxes p {
 font-size: 13px;
 padding: 20px;
}
.testimonials-text > p {
 font-size: 15px;
}
.intro-cnt {
 padding: 10px 10px;
}
.name.mb30 {
 font-size: 20px;
 margin-top: 15px;
}
.vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-12 {
 width: 100%;
}
.about-intro {
 font-size: 13px;
 line-height: 1.5;
}
.testimonials-text:before {
 display:none;
}
.whatwedocolumn.wpb_column.vc_column_container.vc_col-sm-2 {
 width: auto;
}
 .left-form {
 padding:15px 10px 25px;
}
.rtt-float {
 float: none;
 margin: 0 auto;
 max-width: 100%;
 padding: 0 15px;
}
.left-form:after {
 border-width: 387px 60px 0 0;
 right: -60px;
}
.form-footer h3 {
 font-size: 22px;
 margin-bottom: 20px;
}
 .full-fld input[type="text"], .full-fld input[type="email"], .full-fld textarea {
 font-size: 14px;
 margin: 0 0 12px;
 padding: 8px 15px;
}
.map-section iframe {
 height: 380px;
}
.foot-top {
 padding: 40px 0 10px;
}
.info-tp li {
 margin: 20px 0 22px;
}
.foot-bot p {
 font-size: 13px;
}
.fullsec {
 padding: 10px;
}
.strength-title {
 background-size: 100% auto;
 font-size:45px;
}
.section-description1 {
 font-size:47px;
 line-height: 1;
}
.section-description2 {
 font-size:45px;
 line-height: 1;
}
.section-description3 {
 font-size:31px;
 line-height: 1;
}
.left-ft {
 width: 50%;
}
.fullsec {
 background-size:cover;
}
 .vc_empty_space {
 display: none;
}
.wwd-inner-section:nth-child(2n) .text-block .vc_column-inner {
 padding: 0 15px;
 text-align:center;
}
.wwd-inner-section:nth-child(2n+1) .text-block .vc_column-inner {
 padding: 0 15px;
 text-align:center;
}
.full-cnt-icon .icon-left, .full-cnt-icon .icon-rtt {
 margin-right: 0;
 display: block;
}
.wwd-inner-section {
 margin: 10px 0;
}
.we-do-section-1 {
 background-image: none;
 padding: 40px 0;
}
.full-cnt-icon .icon-rtt {
 background-position:center bottom;
}
.full-cnt-icon .icon-rtt {
 font-size:18px;
}
 .wwd-inner-section:nth-child(2n) .image-single {
 float: none;
}
.wwd-inner-section > .vc_col-sm-6 {
 width:auto;
 text-align:center;
 float: none;
}
 .inner-header {
 height: 150px;
 padding: 67px 0 0;
}
.about-section1 .vc_col-sm-6 {
 display: block;
 float: none;
 text-align: center;
 width: 100%;
}
.about-section1 {
 background-image:none;
 padding: 35px 0;
}
.about-section1 h2 {
 background-position:center bottom;
}
.about-section2 {
 padding: 25px 0;
 text-align: center;
}
.about-section3 h2 span.line-1 {
 font-size: 50px;
}
.about-section3 h2 span.line-2 {
 font-size: 55px;
}
.about-section3 h2 span.line-3 {
 font-size: 50px;
}
.about-section3 h2 .small-fn {
 font-size:46px;
}
.about-section3 h2 {
 background-size:100%;
}
.about-section3 {
 padding: 20px 0 45px;
}
.left-single .comment-form {
 width: auto;
}
.body-content.blog {
  margin: 5px 0 10px;
}
}
 @media (min-width: 993px) and (max-width:1024px) {
 .serviceboxes p {
 padding: 25px;
}
.vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-12 {
 width: 100%;
}
.vc_empty_space {
 display: none;
}
.wwd-inner-section:nth-child(2n) .text-block .vc_column-inner {
 padding-right: 30px;
}
.wwd-inner-section:nth-child(2n+1) .text-block .vc_column-inner {
 padding-left: 30px;
}
.text-block.wpb_column.vc_column_container.vc_col-sm-6 .wpb_text_column.wpb_content_element {
 margin-bottom: 15px;
}
.text-block.wpb_column.vc_column_container.vc_col-sm-6 .wpb_text_column.wpb_content_element p {
 line-height:1.5;
}
.full-cnt-icon .icon-rtt {
 font-size:18px;
}
.full-cnt-icon .icon-left, .full-cnt-icon .icon-rtt {
 margin-right: 0;
}
.about-section1 {
 background-image:none;
 padding: 35px 0;
}
.about-section1 h2 {
 background-position:center bottom;
}
.about-section2 {
 padding: 25px 0;
 text-align: center;
}
.about-section3 h2 span.line-1 {
 font-size: 50px;
}
.about-section3 h2 span.line-2 {
 font-size: 55px;
}
.about-section3 h2 span.line-3 {
 font-size: 50px;
}
.about-section3 h2 .small-fn {
 font-size:46px;
}
.about-section3 h2 {
 background-size:100%;
}
.about-section3 {
 padding: 20px 0 45px;
}
}
 @media (min-width:1025px) and (max-width:1280px) {
 .serviceboxes p {
 padding:35px;
}
.vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-12 {
 width: 100%;
}
.vc_empty_space {
 display: none;
}
.wwd-inner-section:nth-child(2n) .text-block .vc_column-inner {
 padding-right: 30px;
}
.wwd-inner-section:nth-child(2n+1) .text-block .vc_column-inner {
 padding-left: 30px;
}
.text-block.wpb_column.vc_column_container.vc_col-sm-6 .wpb_text_column.wpb_content_element {
 margin-bottom: 15px;
}
.text-block.wpb_column.vc_column_container.vc_col-sm-6 .wpb_text_column.wpb_content_element p {
 line-height:1.5;
}
.full-cnt-icon .icon-rtt {
 font-size:18px;
}
.full-cnt-icon .icon-left, .full-cnt-icon .icon-rtt {
 margin-right: 0;
}
 .about-section1 {
 background-image:none;
 padding: 35px 0;
}
.about-section1 h2 {
 background-position:center bottom;
}
.about-section2 {
 padding: 25px 0;
 text-align: center;
}
.about-section3 h2 span.line-1 {
 font-size: 50px;
}
.about-section3 h2 span.line-2 {
 font-size: 55px;
}
.about-section3 h2 span.line-3 {
 font-size: 50px;
}
.about-section3 h2 .small-fn {
 font-size:46px;
}
.about-section3 h2 {
 background-size:100%;
}
.about-section3 {
 padding: 20px 0 45px;
}
}
 @media screen and (min-width: 1200px) {
}
 @media (min-width: 1600px) {
 .serviceboxes p {
 padding: 125px 60px;
}
}